API ReferenceAccount
List each project's verified domains and sender logos
GET
Requires the account:read scope — See your profile and notification preferences.
cookie
better-auth.session_token<token>BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.
OK
application/json- response
success*trueValue in
truedata*array<>curl -X GET 'https://api.sendly.now/api/users/me/brand-logos'Example Response
{ "success": true, "data": [ { "projectId": "string", "domains": [ { "domain": "string", "logoUrl": "string" } ] } ]}